h1{
	color: green !important;
	text-align: center;
	font-family: 2rem;
}

* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#zuitt-motto{
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}

.offering-item {
	text-transform: uppercase;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp li{
	color: #075966;
}

h2 ~ a {
	text-decoration: none;
}

form > label {
	color: rgb(0,0,128);
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}


section {
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 20vw;
	position: relative;
	left: 39.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}